<template>
    <v-layout row>
        <v-flex class="ma-2" v-for="image in images" :key="image.id">
            <v-img :src="image.url"></v-img>
        </v-flex>
    </v-layout>
</template>
<script>
export default {
    data() {
        return {
            images: [
                {id: 1, url: 'http://foto.ametikool.ee/cache/2018/Ametikooli%20v%C3%B5istkond%20maakonna%20koolide%20v%C3%B5rkpalliv%C3%B5istlustel%2019.01.18/20180119_625_650_200_thumb.jpg'},
                {id: 2, url: 'http://foto.ametikool.ee/cache/2018/Ametikooli%20v%C3%B5istkond%20maakonna%20koolide%20v%C3%B5rkpalliv%C3%B5istlustel%2019.01.18/20180119_624_650_200_thumb.jpg'},
                {id: 3, url: 'https://upload.wikimedia.org/wikipedia/commons/b/bf/Bucephala-albeola-010.jpg'},
                {id: 4, url: 'http://foto.ametikool.ee/cache/2018/Ametikooli%20v%C3%B5istkond%20maakonna%20koolide%20v%C3%B5rkpalliv%C3%B5istlustel%2019.01.18/20180119_623_650_200_thumb.jpg'},
                {id: 5, url: 'http://foto.ametikool.ee/cache/2018/Ametikooli%20v%C3%B5istkond%20maakonna%20koolide%20v%C3%B5rkpalliv%C3%B5istlustel%2019.01.18/20180119_630_650_200_thumb.jpg'},
            ]
        }
    }
}
</script>

<style>
/*  --------------- THIS IS WHERE THE CUSTOM CSS STARTS ---------------  */
    .gallery-title
    {
        font-size: 36px;
        color: #42B32F;
        text-align: center;
        font-weight: 500;
        margin-bottom: 70px;
    }
    .gallery-title:after {
        content: "";
        position: absolute;
        width: 7.5%;
        left: 46.5%;
        height: 45px;
        border-bottom: 1px solid #5e5e5e;
    }
    .filter-button
    {
        font-size: 18px;
        border: 1px solid #42B32F;
        border-radius: 5px;
        text-align: center;
        color: #42B32F;
        margin-bottom: 30px;

    }
    .filter-button:hover
    {
        font-size: 18px;
        border: 1px solid #42B32F;
        border-radius: 5px;
        text-align: center;
        color: #ffffff;
        background-color: #42B32F;

    }
    .btn-default:active .filter-button:active
    {
        background-color: #42B32F;
        color: white;
    }

    .port-image
    {
        width: 100%;
    }

    .gallery_product
    {
        margin-bottom: 30px;
    }
</style>

 